.top990
{
width:980px; 
height:26px;  
padding: 3px;
font-family: Arial;
font-size: 18px;
text-align:left;

background:#296FB5; 
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
color:#ffffff;
}

.bottom990
{ 
background:#FFF; 
width:980px;
height:270px; 
padding:3px;
text-align:left;
font-size: 10pt;
font-family: Arial;
align: justify;
margin: 0 5px; text-indent: 2px align=justify;

border:1px solid #E3E3E3; 
-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
 }


.top
{
width:310px; 
height:26px;  
padding: 3px;

background:#296FB5; 
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
color:#ffffff;
}
.top640
{
width:640px; 
height:26px;  
padding: 3px;

background:#296FB5; 
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
color:#ffffff;
}
.bottom 
{ 
background:#F4FBFF; 
width:309px;
height:300px; 
padding:3px;
border:1px solid #E3E3E3; 
-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
 }
.bottom2 
{ 
background:#F4FBFF; 
width:309px;
height:230px; 
padding:3px;
border:1px solid #E3E3E3; 
-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
 } 
 
 
.bottom640
{ 
background:#FFF; 
width:640px;
height:230px; 
padding:3px;
border:1px solid #E3E3E3; 
-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
 } 
 
.button_contatti
{
width:400px; 
height:20px; 
padding: 3px;
font-family: arial, Verdana, sans-serif;
font-size: 18px;
font-weight: bold; 
display: inline;


background:#296FB5; 
-webkit-border-top-left-radius: 3px;
-webkit-border-top-right-radius: 3px;

-webkit-border-bottom-left-radius: 3px;
-webkit-border-bottom-right-radius: 3px;

-moz-border-radius-topleft: 3px;
-moz-border-radius-topright: 3px;

border-top-left-radius: 3px;
border-top-right-radius: 3px;

border-bottom-left-radius: 3px;
border-bottom-right-radius: 3px;
}

a.link_contatti:link {text-decoration: none; color: white; font-family: Arial; font-size: 18px;}
a.link_contatti:hover { color:white}
a.link_contatti:visited { color:white}
a.link_contatti:font-family { color:white}